annotated a [thing about someone's application of library science to their PKM system](https://hyp.is/x4jUeIkOEeyW_iv4gvChpA/forum.obsidian.md/t/cataloging-classification-information-science-pkms-and-you/10071). I'm always cheered to see the application of information science to anything close to my world... 

they discuss the [dewey decimal system](https://en.wikipedia.org/wiki/List_of_Dewey_Decimal_classes#Class_600_%E2%80%93_Technology) noting that it's nice that people are pivoting away from it, but independently of its creator's Problematic Status and the nonsensical imbalances of its categories, I have a deep emotional attachment to it -- spending a lot of my childhood stomping over to 636 to find books about animals, sidling over to 133 (a risky thing for a child [in that circumstance](https://en.wikipedia.org/wiki/Battle_Ground,_Washington)) to look for books on Witch Stuff, vast amounts of time and effort prompted by 745... 

thinking about how to share the annotations here made me want to list some [open agora questions](#open agora questions) I have. 

anyway, following the thing I wrote about tarot cards I'm now wondering if I could tag my different stuff with [astrological houses](#astrological houses). wouldn't *that* be fun? "[The] Hemoroids, the Stone, Strangury, Poysons, and Bladder are ruled by [the eighth] house", after all. 

reading religious writing from people who aren't dead is emotionally difficult. I find myself checking Twitter bios, trying to figure out if I'm going to feel punched in the gut when some otherwise progressive essayist turns to Sexual Ethics and Gender Roles. 

but dead people! man, the dead! 

[St. Basil the Great:](https://comment.org/naked-we-came/) 

> “But whom do I treat unjustly,” you say, “by keeping what is my own?” Tell me, what is your own? What did you bring into this life? From where did you receive it? It is as if someone were to take the first seat in the theater, then bar everyone else from attending, so that one person alone enjoys what is offered for the benefit of all in common—this is what the rich do. They seize common goods before others have the opportunity, then claim them as their own by right of preemption. For if we all took only what was necessary to satisfy our own needs, giving the rest to those who lack, no one would be rich, so no one would be poor, and no one would be in need.  
> [...]  
> Who are the greedy? Those who are not satisfied with what suffices for their own needs. Who are the robbers? Those who take for themselves what rightfully belongs to everyone. And you, are you not greedy? Are you not a robber? The things you received in trust as a stewardship, have you not appropriated them for yourself? Is not the person who strips another of clothing called a thief? And those who do not clothe the naked when they have the power to do so, should they not be called the same? The bread you are holding back is for the hungry, the clothes you keep put away are for the naked, the shoes that are rotting away with disuse are for those who have none, the silver you keep buried in the earth is for the needy. You are thus guilty of injustice toward as many as you might have aided, and did not.

that's someone with a real concrete view of The Commons! 

That St. Basil is cited in [a partner piece](https://comment.org/the-intimacy-of-imbalance/): 

> My Twitter feed is full of friend-of-a-friend GoFundMe [medical debt](#medical debt) appeals, and I weigh the specific needs and particular faces against the more abstract but possibly higher-leverage donation to an organization like RIP Medical Debt, which buys and forgives bundled debt at a discount. My donation to a friend’s debt is paid dollar for dollar to their creditor, finally leaving them free. My donation to the organization buys debt at a discount, a penny for a dollar discharged, pencil erasers scrubbing ledgers clear without ever seeing the names.  
> Our family’s uneasy balance is to try to include a mix of both. When we receive a personal call to give, we answer—and then we match that donation to a friend with one to Against Malaria or another [effective altruist](#effective altruism) group. We want the love we have for the people we know to be the cause of our service to the people we haven’t gotten to meet, the ones whose need may be deliberately hidden from us. We don’t want to train ourselves in indifference to an open hand, even if each particular gift may not be the biggest impact we can have.
